View Issue Details

IDProjectCategoryView StatusLast Update
0029551LazarusOtherpublic2016-02-09 06:43
ReporterPéter GáborAssigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionProduct Build 
Target VersionFixed in Version1.6 
Summary0029551: Hungarian translation update (r51462)
DescriptionHungarian translation update for fixes (1.6) and trunk (r51462)
TagsNo tags attached.
Fixed in Revision51257, 51528
LazTarget-
Widgetset
Attached Files

Activities

Péter Gábor

2016-01-31 11:11

reporter  

Lazarus-trunk-2016.Jan.31-changes-only.tgz (175,058 bytes)

Péter Gábor

2016-01-31 11:12

reporter  

Lazarus-fixes-2016.Jan.31-changes-only.tgz (165,541 bytes)

Péter Gábor

2016-01-31 11:55

reporter   ~0089585

Database Desktop (trunk) translations must be regenerated (lazdatadesktop.hu.po is the regenerated version)

Maxim Ganetsky

2016-02-06 16:12

developer   ~0089815

Applied, thanks.

Issue History

Date Modified Username Field Change
2016-01-31 11:11 Péter Gábor New Issue
2016-01-31 11:11 Péter Gábor File Added: Lazarus-trunk-2016.Jan.31-changes-only.tgz
2016-01-31 11:12 Péter Gábor File Added: Lazarus-fixes-2016.Jan.31-changes-only.tgz
2016-01-31 11:55 Péter Gábor Note Added: 0089585
2016-02-04 22:57 Maxim Ganetsky Assigned To => Maxim Ganetsky
2016-02-04 22:57 Maxim Ganetsky Status new => assigned
2016-02-06 16:01 Maxim Ganetsky Fixed in Revision => 51257
2016-02-06 16:01 Maxim Ganetsky LazTarget => -
2016-02-06 16:05 Maxim Ganetsky Fixed in Revision 51257 => 51257, 51528
2016-02-06 16:12 Maxim Ganetsky Note Added: 0089815
2016-02-06 16:12 Maxim Ganetsky Status assigned => resolved
2016-02-06 16:12 Maxim Ganetsky Fixed in Version => 1.6
2016-02-06 16:12 Maxim Ganetsky Resolution open => fixed
2016-02-09 06:43 Péter Gábor Status resolved => closed